*{
	/*--margin:0;--*/ /*---------------Make the Footer Stick to the Bottom of a Page-----------------------*/
}
html, body {
	height: 100%;
	overflow: auto; 
	/* overflow-x: hidden; ------------- new (but removed on 2-sep-2011 due to ipad need to scroll)--------*/
}
.wrapper {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	margin: 0 auto -4em; 
	width:1350px; /*------------- new --------*/
}

.logo_style{
	padding:10px 10px 10px 10px;
}
.footer, .push {
	height: 4em;
}

html{
	/*--background:#eee;--*/
	background:#e8f7f7;
}
body{
	margin:0px 0 15px 0;
	padding:0;
	text-align:center;
	font-size:small;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
}

#topbg {
	margin-top:-20px;
	/*--background-color:#555;--*/
	background-color:#000;
	line-height:100px;
}

#topbg h1{
	text-align:left;
	margin-left:40px;
	color:#fff;
}

#leftnavi {
	margin-top:-10px;
	text-align:left;
	float:left; 
}

#leftnavi ul li {
	list-style-type:none;
	padding:10px 10px 10px 10px;
	width:150px;
	background:#fff;
	border-bottom:1px dotted #ccc;
	font-family:"Lucida Grande","Lucida Sans Unicode", Tahoma, sans-serif;
	letter-spacing:.01em;
	text-rendering: optimizeLegibility;
	font-size:95%;
	font-weight:bold;
	color:#222;
	border-left:1px solid #ccc;
	border-right:1px solid #ccc; 
}

#leftnavi .title {
	background-color:#DEDEDE;
}

#leftnavi .top {
	border-top:1px solid #ccc;
}

#leftnavi .last {
	border-bottom:1px solid #ccc;
}

#leftnavi a {
	text-decoration:none;
	color:#222;
}

#leftnavi a:hover, #nav a:active {
	color:#CCCCCC;
}
	
#agentname {
	padding:10px 10px 10px 20px;
	margin-top:0;
	background-color:#DEDEDE;
	color:#222;
	font-family:"Lucida Grande", Tahoma, Arial, Verdana, sans-serif;
	font-size:1.2em;
}
#container{
	text-align:left;
	background:#fff;
	border:1px solid #ccc;
	-webkit-box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
	-moz-box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
	box-shadow:rgba(0,0,0,.2) 0px 0px 5px;
}
#container, #bottom{
	float:left; /*------------- new --------*/
	margin-left:100px; /*------------- new --------*/
	/*-- margin:0 auto; --*/
	width:640px;
}
table a {
	color:#0066CC;
	text-decoration:none;
	font-weight:bold;
}
table .odd {
	background-color:#FFFFCC;
}
#CustomerDetail {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}
.pNo {float:left; text-align:center; width:15px; margin-left:2px; margin-right:2px; border:0px solid gray;}
.pNo a {text-decoration:none;}
#bottom{
	margin-left:300px;
	width:650px;
	height:10px !important;
	margin-bottom:10px;
	display:block !important;
}

form.wufoo{
	margin:20px 14px 0 14px;
	padding:0 0 20px 0;
	position:relative;
}

.pagingDiv {
font-size:.8em;
color:#CCCCCC;
font-weight:bold;
margin-left:20px;
float:left;
}

.pagingDiv a {
color:#222;
font-weight:bold;

}

.footer {
	font-size:.85em;
	color:#CCC;
	font-weight:bold;
	clear:both;
}

/* ----- LOGO ----- */

#logo{
	margin:0;
	padding:0;
	min-height:0;
	background-color:#dedede;
	/*-- text-indent:-9000px; --*/
	text-decoration:none;
}
#logo a{
	min-height:40px;
	height:40px;
	display:block;
	background:url(../images/wflogo.png) no-repeat left top;
	overflow:hidden;
}
* html #logo a{
	_background-image: none;
	_filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="../images/wflogo.png", sizingMethod="crop");
}
img, a img{
	border:none;
	-ms-interpolation-mode: bicubic;
}
* html #bottom{ 
	_behavior: url(../images/iepngfix.htc);
}
.hide, .cloak div, .cloak span, .likert.cloak tbody, .likert.cloak thead{
	display:none !important;
}
.likert.cloak table{
	border:none;
}